*{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: monospace
}


.clearfix{
    clear: both;
}
.mycontainer{
    width: 80%;
    margin: auto;
}

/*scroll up*/
.scrollUp{
    width: 50px;
    height: 50px;
    position: fixed;
    bottom: 15%;
    right: 5%;
    color: #FFF;
    background-color: #1abc9c;
    padding-top: 20px;
    text-align: center;
    border-radius: 100%;
    box-shadow: 0px 3px 5px #555;
    text-transform: uppercase;
    cursor: pointer;
    z-index: 5;
}


/*navbar*/
.navbar{
    overflow: hidden;
    position:absolute;
    width: 100%;
    color: aliceblue;
    z-index: 3;
    text-transform: uppercase;
}


.logo{
    float: left;
    width: 40%;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 30px;
    font-size: 30px;
}
.links{
    float: left;
    width: 60%;
    padding: 0;
    font-size: 16px;
}
.links ul{
    float: right
}
.links li{
    display: inline-block;
    margin: 10px 15px;
    border-bottom: 2px solid transparent;
    cursor: pointer;
}
.links  a{
    text-decoration: none;
    color: #FFF;
}

.links li.active, .links li:hover,
.links li.active a, .links li:hover a{
    color: #1abc9c;
    border-bottom: 2px solid #1abc9c;
}

/*header*/
.header{
    background-image: url("../images/MahaNakhon_Building%20Bangkok_Thailand_2-L.jpg");
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

}

.header .overlay{
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
}

.header .bx-wrapper{
    background-color: transparent;
    border: 0;
    box-shadow: none;
    text-align: center;
    margin:auto;
    color: #FFF;
    text-transform: uppercase;
    height: 100%;
}
.header .bx-wrapper h1{
    font-size: 40px;
}
.header .bx-viewport{
    position: absolute;
    top: 35%;
    height: 65% !important;
}
.header ul, .header li{
    height: 100% !important;
    position: relative  !important;
}
.header button{
    position: absolute;
    left: 44%;
    bottom: 10%;
    margin: auto;
    padding: 15px 50px;
    color: #FFF;
    text-transform: uppercase;
    background-color: transparent;
    border: 1.5px solid #FFF;
    font-size: large;
    cursor: pointer;
}
.header button:hover{
    border: 1.5px solid #1abc9c;
}
.header .bx-controls,
.header .bx-has-controls-direction{
    height: 0 !important;
}
.header .bx-wrapper span{
    color: #1abc9c;
}

.bx-wrapper .bx-next{
    right: 10% !important;
}
.bx-wrapper .bx-prev{
    left: 10% !important;
}
/********************************************************/
/*our services*/
.ourServices{
    z-index: 10;
    padding: 50px 20px;
    margin-top: 1px;
}
.ourServices h2{
    margin: 0 0 50px;
    padding-top: 25px;
    margin-bottom: 100px;
    color: #555;
    font-weight: bold;
}
.halfLined{
    position: relative;
}
.halfLined::after{
    content: "";
    display: block;
    position: absolute;
    top: 50px;
    left: 0;
    width: 40px;
    border-bottom: 3px solid #555555;
}

.ourServices i{
    display: inline;
}

.ourServices p{
    color: #999999;
}
.far, .fas, .fab {
    color: #1abc9c !important;
}

.ourServices .item{
    float: left;
    width: 33%;
    padding-left: 5%;
    padding-bottom: 5%;
}

.ourServices .item h3{
    color: #555;
}

.ourServices .item i{
    float: left;
    width: 20%;
    margin-right: 15%;
}
.ourServices .item p{
    float: right;
    width: 65%;
}

body hr:first-child {
    margin-bottom: 50px;
}
/**********************************************/
/*our team*/
.ourTeam{
    float: left;
    width: 100%;
    overflow: hidden;
    margin-bottom: 100px;
}
.ourTeam h2{
    margin: 0 0 25px;
    padding-top: 25px;
    color: #555;
    font-weight: bold;
}
.ourTeam .text{
    width: 30%;
    float: left;
}
.ourTeam p{
    color: #999999;
}

.ourTeam .teamImg{
    width: 70%;
    float: right;
}
.ourTeam .teamImg .images{
    float: right;  
}
.ourTeam img{
    box-shadow:  0 0px 5px 0 ;
}
.ourTeam .teamImg .box{
    float: left;
    margin-left: 15px;
    overflow: hidden;
    position: relative;
}
.ourTeam .box .overlay{
    position: absolute;
    width: 160px;
    height: 160px !important;
    background: #1abc9c;
    opacity: 0.7;
    overflow: hidden;
}

.ourTeam .inside{
    opacity: 0;
}
.ourTeam .inside:hover{
    opacity: 1;
}

.ourTeam button{
    position: absolute;
    top: 40%;
    left: 20%;
    height: 20%;
    width: 60%;
    color: #FFF;
    background: transparent;
    border: 2px solid #FFF;
    cursor: pointer;
    opacity: 1;
}
/********************************************/
/*testim*/
.testim{
    position: relative;
    text-align: center;
    height: 400px;
    background: url('../images/cover.jpg');
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.testim h2{
    color: #FFF;
    padding-top: 60px;
    font-size: 30px;
    position: relative;
}
.testim h2::after{
    content: "";
    display: block;
    position: absolute;
    top: 100px;
    left: 440px;
    width: 150px;
    border-bottom: 3px solid #FFF;
}

.testim .overlay{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 400px !important;
}
.testim p{
    margin-top: 50px !important;
    color: #DDD;
    position: relative;
    width: 50%;
    margin: auto;
    text-align: center;
    line-height: 1.7;
    font-size: 15px;
}
.testim p span{
    color: #1abc9c;
    font-weight: bolder;
}
.testim h3{
    position: relative;
    color: #1abc9c;
    margin-top: 70px;
    font-size: 25px;
}
/***********************************/
/*projects*/
.projects{
    margin-top: 50px;
    margin-bottom:100px;
}
.projects h1{
    position: relative;
    color: #555;
}
.projects h1::after{
    content: "";
    display: block;
    position: absolute;
    top: 35px;
    left: 0px;
    width: 50px;
    border-bottom: 3px solid #555;
}
.tags{
    margin-top: 80px;
    margin-bottom: 80px;
}
.projects .tags div{
    display: inline;
    border: 1px solid #888;
    padding: 15px;
    border-radius: 5px;
    margin-right: 10px;
    color: #888;
}

.projects .images img{
    height: 250px;
    width: 380px;
    margin-left: 10px;
    padding: 2px;
    box-shadow: 5px 5px 5px #DDD;
}

.projects .tags div:hover, .projects .tags .active{
    background-color: #1abc9c;
    color: #FFF;
    cursor: pointer;
}

.projects .images .box{
    border: 0px solid #555;
    width: 28%;
    padding: 0;
    margin-left: 4%;
    margin-bottom: 30px;
    height: 200px;
    float: left;
    overflow: hidden;
    position: relative;
}
.projects .box img{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}
.projects .box .overlay{
    position: absolute;
    top: 0;
    left: 0;
    background-color: #1abc9c;
    width: 100% !important;
    margin : 0;
    opacity: 0.7;
    display: none;
}
.projects .box button{
    position: absolute;
    top: 40%;
    height: 20%;
    left: 35%;
    width: 30%;
    border: 2px solid #FFF;
    background: none;
    color: #FFF;
    cursor: pointer;
    font-size: 14px;
    display: none;
}
.projects .box i{
    position: absolute;
    right: 10%;
    bottom: 10%;
    color: rgb(255, 255, 255) !important;
    display: none;
    cursor: pointer;
}
.projects .box:hover .overlay,
.projects .box:hover button,
.projects .box:hover i{
    display: block;
}

/********************************************/
/*footer*/
.footer {
    height: 80px;
    text-align: center;
    background-color: #444;
    color: #DDD;
    padding-top: 10px;
    font-family: Arial, Helvetica, sans-serif;
}






































